Subject: Help! InsightII Counter Ions

From: John Cox <[email-masked]>
Date: Mon, 21 Jul 1997 13:50:00 -0400

Hello,

I am working with oligonucleotides generated in the Biopolymer module by
Insight and am wondering how to incorporate counter ions to balance the
charge of the system to 0. The strands separate when optimized with
Discover seemingly because of phosphate charge repulsions, and I think
generic counter cations will correct this problem. Suggestions on how to
generate/incorporate these charges will be greatly appreciated, thanks.

Cheers,
John Cox
Graduate Student
Dept. of Chemistry
Virginia Commonwealth University
Richmond, VA
804 828-0276
[email-masked]